Subject: FW: NEW GISB CONTRACT
From: [email-masked]
To: [email-masked]
Date: Tue, 17 Jul 2001 13:02:04 -0700 (PDT)

-----Original Message-----
From: Thorne, Judy 
Sent: Tuesday, July 17, 2001 12:45 PM
To: Perlingiere, Debra
Cc: Nemec, Gerald; Dickson, Stacy E.
Subject: FW: NEW GISB CONTRACT
Importance: High

Debra,

Please contact Shari to discuss their special provisions to the GISB.

Thanks,
Judy

-----Original Message-----
From: Hill-Ward, Shari [mailto:[email-masked]]
Sent: Tuesday, July 17, 2001 11:13 AM
To: Thorne, Judy
Subject: RE: NEW GISB CONTRACT

Judy,

I am in process of finalizing the basic GISB Contract to prepare it for
execution....
However, I need to get a response back from you regarding OUR Special
Provisions I sent you....Most likely, we will have to COMBINE both of the
YOURS & OUR Special Provisions into one document....At that time, I will
forward it to our Legal Dept. for final review as they have to approve it...

I will await your response...Thanks!

Shari Hill Ward
Gas Contract Analyst
Hess Energy Services Company, LLC
Office:   (713) 609-4925
Fax:      (713) 609-4948
E-Mail:   [email-masked]

-----Original Message-----
From: Thorne, Judy [mailto:[email-masked]]
Sent: Wednesday, July 11, 2001 8:58 AM
To: [email-masked]
Cc: Nemec, Gerald; Perlingiere, Debra; Mahabir, Alisha
Subject: FW: NEW GISB CONTRACT

Attached is a draft GISB for discussion purposes that includes our
company information as well as our special provisions. Our legal
department will work with you regarding the terms of your special
provisions. If you have any other questions, do not hesitate to call me.

Thanks,
Judy Thorne
ENA Upstream Company LLC
713-853-4758

-----Original Message-----
From: Hill-Ward, Shari [mailto:[email-masked]]
Sent: Tuesday, July 10, 2001 3:42 PM
To: Thorne, Judy
Subject: NEW GISB CONTRACT

Judy,

Pursuant to our telephone conversation this morning, attached please
find
the following:
  
> 1.       GISB Contract - Please complete Page 1 and forward back to
me.
> 2.       Special Provisions - Please review and let me know if you
have
>              revisions, or it is approved as is.

 <<ENRON-NEWGISB.doc>>  <<HESCO-SpecProv.doc>> 

> In the meantime, if you have any questions, feel free to contact me.
> Looking forward to hearing back from you on Items 1 and 2 above.
> 
> 
> Shari Hill Ward
> Gas Contract Analyst
> Hess Energy Services Company, LLC
> Office:   (713) 609-4925
> Fax:      (713) 609-4948
> E-Mail:   [email-masked]
>  
>